Sign in to follow this  
bj1140

Lastest Dodosim 206 P3D Interface

Recommended Posts

Hi

I have installed the DodoSim Bell 206 into P3d v3.2 using migration tool and it works perfectly. (I turned off migration tool after 206 install)

 

All other addons Orbx etc. have found P3D install no problems at all, and have installed ok.

 

When I try to install the latest DodoSim update 2.98 it will only let me install the FSX Fsuipc Interface and nothing else. It will not even let me select P3D or FSX Simconnect Interface. I do not have FSX installed.

 

The FSX Fsuipc Interface only operated half the Gauges and none of the Annunciators.

 

I had Simplugins Efis installed and works fine. I tried uninstalling the Efis but this had no effect, and the Dodosim still does not work even after uninstalling and reinstalling.

 

any ideas?

 

Thanks

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Our Panel Builder for Dodosim 206 uses the FSUIPC Interface only. The FSUIPC Interface that is installed connects to both FSX or P3D. There is a shortcut for it on the desktop called 'simPlugins FSUIPC Dodosim'. You need to use this Interface when you are using Panel Builder for Dodosim.

 

When starting the Interface, it also starts the Dodosim utility to inject the correct values into FSUIPC (DodoSim206ExportIPC). Make sure this program is started after pressing connect (make sure you check 'Enable Dodosim 206').

Share this post


Link to post
Share on other sites

Our Panel Builder for Dodosim 206 uses the FSUIPC Interface only. The FSUIPC Interface that is installed connects to both FSX or P3D. There is a shortcut for it on the desktop called 'simPlugins FSUIPC Dodosim'. You need to use this Interface when you are using Panel Builder for Dodosim.

 

When starting the Interface, it also starts the Dodosim utility to inject the correct values into FSUIPC (DodoSim206ExportIPC). Make sure this program is started after pressing connect (make sure you check 'Enable Dodosim 206').

I´m sorry to bother you again but I still can`t get the PanelBuilder Dodosim addon to work correctly in P3D V3.2. I don`t have the "simplugins FSUIPC Dodosim" link on my desktop. I only have a "Simplugins FSUIPC" link that opens the FSUIPC Interface for FSX (where I can check the "Enable Dodosim" option). If I click on connect, it tells me "Prepar3d is NOT supported". Then I have the "Simplugins FSUIPC P3D" links which opens an interface that lets me connect to P3D, but there is no "Enable Dodosim" option. And the values I get are wrong on most of the gauges (i.e. Rotor RPM, Gas Producer...) and the annunciators don`t work. Then I have the "SimPlugins Prepar3d V3" link which opens the Simconnect Interface, not the FSUIPC interface, which also results in completely wrong values for the gauges. So no matter which Interface I select, none of them lets me use the Dodosim in P3D V3.2. The only one where I can select the Dodosim option won`t connect to P3D, and the ones that connect to P3D don`t have a Dodosim option.

BTW my normal "standard" Panel Builder works flawlessly with the Simconnect Interface, so there is nothing wrong with my network.

 

Thanks,

 

Fabian

Share this post


Link to post
Share on other sites

As I mentioned before, the 'normal' FSUIPC Interface for Panel Builder will NOT work.

 

You need to use the FSUIPC for DodoSim Interface.

 

I suggest you run the installer for Panel Builder for Dodosim and select to install the FSUIPC Interface. The Panel Builder for Dodosim is not an add-on, it is a full product. So therefor you need to install Panel Builder AND an Interface. On a networked system, you need to do this on the computer with P3D installed.

Share this post


Link to post
Share on other sites

Its good to see that I am not the only one having problems. I still am unable to get the stand alone Dodosim 206 Panel Builder to work.

I have follow all the advice from the support team and I am getting to the point where I will need to ask for a refund as this product just doesn't seem to work. I too have been using Efis and Standard for a few years now and they work great.

I have installed the latest update onto both computers as per the instructions, have the box ticked and the message saying Fsuipc succeeded............ and as above do not get any engine or annunciation gauges working, all other navigation gauges work fine.

Share this post


Link to post
Share on other sites

For me it is working now, turned out I didn`t have the latest version of the Panel Builder Interface (the one I downloaded from FSPilotshop still was 2.9).

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this